.vc_general.vc_tta.vc_tta-tabs .vc_tta-panel-body.vc_tta-panel-body{
    background-color:white  !important;
    border:none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list .vc_tta-tab.vc_tta-tab > a{
    border-color: #e3e3e3;
    background-color: #ebebeb;
    color: #666;
    background: white;
    background-color: white;
    padding: 0;
    border:none;
}

.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list.vc_tta-tabs-list{
    margin-bottom: 25px;
}

.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list .vc_tta-tab.vc_tta-tab > a , .vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list .vc_tta-tab.vc_tta-tab > a * {
    color: #4B4B4B;
    font-family: Montserrat;
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
}

.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container.vc_tta-tabs-container{

}

.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tab.vc_active a:after{
    content: '' !important;
    background: #05BBB7 !important; 
    display:block !important;
    width: 100% !important;
    height: 2px !important;
    position: unset !important;
    margin-top: 4.5px;


}


.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list .vc_tta-tab.vc_tta-tab {
    border-color: #e3e3e3;
    background-color: #ebebeb !important;
    color: #666;
    background: white;
    background: white !important;
    padding: 0;
    border:none;
    display: inline-flex;
}

.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list .vc_tta-tab.vc_tta-tab:after{
    color: #4B4B4B;
    font-family: Montserrat;
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
    content: "|";
    display: inline-block;
    margin-left: 29px;
    margin-right: 29px;
    margin-bottom: 19px;
}

.vc_general.vc_tta.vc_tta-tabs  .vc_tta-tabs-list .vc_tta-tab.vc_tta-tab:last-child:after{
  display: none !important ;
}


.wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_tta-panel .vc_tta-panel-heading  {
    display: none !important;
}

.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container.vc_tta-tabs-container {
    display: flex !important;
}


@media only screen and (min-width: 980px){
    .wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container.vc_tta-tabs-container.vc_tta-tabs-container{
            justify-content: center;
    }   
}


